.call-box {/*display:flex; flex: 1 100%;*/width: 95%; display:table; background: #fbfbfb; border: 1px solid #ecf0f1; padding: 2em 1.2em; font-family: Arial, Helvetica, sans-serif; color: #006; position: relative; margin-top: 0.25em;  }

.call-box--closed, .call-box--open {}

.call-box * {margin: 0; padding: 0;}

#continuously-open-calls .call-box--closed, #ad-hoc-calls .call-box--closed  {background: #d0d0d0; }*/

.call-box dd, .call-box dt {margin-inline-start:0; margin-inline-end: 0}

.call-box--open, .call-box--closed {padding-top: 3em;}

.call-header { position: absolute; top: 0; left: 0; right: 0;  height: 2.1em; line-height: 2.1em;  margin-block-start:0; margin: 0;}
.call-box--open .call-header {background: #8bc34a;}
.call-box--closed .call-header {background: #c23824;}

.call-header .hide {display: none;}

.call-header .status {float: left; color: #fff; font-size: 1.2em; text-transform: uppercase; font-weight: bold; margin-left: 1.2em}

.call-header .last-update {float:right; margin-right: 1.2em}

.call-header .last-update dt, .call-header .last-update dd {display: inline;}

.call-box h4 {margin: 0 0 2em 0;}

.call-date {display: table-cell; width: 25% }
#continuously-open-calls .call-date { width: 12%;}
.call-date-continuously-open { width: 12%;}
/*.call-box--open .call-date, .call-box--closed .call-date {flex: 1 40%}*/

.call-date:after {content:""; display: block; clear: left;}


.calendar { background: #ecf0f1; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4); width: 5.7em; float: left;    }

.call-box dl { margin-block-start: 0; margin-block-end: 0;}

.calendar  dt {text-transform: uppercase; font-weight: bold; font-size: 0.7em; text-align: center;  height: 2rem; line-height: 2rem; }

.calendar  dd {margin-inline-start: 0; padding: 0.4em 0} 

.calendar  .day-month, .calendar  .year {display:block; text-align: center; margin-inline-start: 0;}

.calendar   .day-month { font-size: 1.4em;}

.calendar  .year {font-size: 1.5em; font-weight: bold;}

.calendar--deadline {margin-left: 1.2em;}

.calendar--publication  dt { background: #ffc107; color: #000; }
.calendar--deadline  dt { background: #c23824; color: #fff; }


.call-details {padding: 0 1.2em; display: table-cell; vertical-align: top;  }

.details-group  {}


.details-group input[type="submit"] {float: right; text-transform: uppercase; color: #fff; background: #004296; font-size: 1.2rem; font-weight: bold; width: 12.25rem; height: 3rem; line-height: 3rem; text-align: center; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4); border:none; cursor: pointer;}
.details-group input[type="submit"]:hover {background-color: #2660a4;}

.details-group a.button {float: right; text-transform: uppercase; color: #fff; background: #004296; font-size: 1.2rem; font-weight: bold; width: 12.25rem; height: 3rem; line-height: 3rem; text-align: center; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4); border:none; cursor: pointer; text-decoration:none  }
.details-group a.button:hover {background-color: #2660a4;}


.call-details dl dd, .call-details dl dt {display: inline; margin-inline-start: 0;}
.call-details dl dt {font-weight: bold;}
.call-details dl dd:after {display:block; content:'';}

.call-attachments {margin: 0; list-style: none;  padding-inline-start: 0;}

.call-attachments > li {padding: 1.5em 0 0 2em; background-repeat: no-repeat; background-position: left bottom; background-image: url("../images/common/ico-link.png"); background-size: 2rem 2.66rem}

.call-attachments > li a { color: #0066cc; }
.call-attachments > li a:hover {  text-decoration: none;}

.call-attachments > li {}

.call-attachments > li.attachments--doc {background-image: url("../images/common/ft_doc.png"); }
.call-attachments > li.attachments--docx {background-image: url("../images/common/ft_docx.png"); }
.call-attachments > li.attachments--7z {background-image: url("../images/common/ft_7z.png"); }
.call-attachments > li.attachments--bmp {background-image: url("../images/common/ft_bmp.png"); }
.call-attachments > li.attachments--gif {background-image: url("../images/common/ft_gif.png"); }
.call-attachments > li.attachments--ico {background-image: url("../images/common/ft_ico.png"); }
.call-attachments > li.attachments--jpg {background-image: url("../images/common/ft_jpg.png"); }
.call-attachments > li.attachments--mp3 {background-image: url("../images/common/ft_mp3.png"); }
.call-attachments > li.attachments--pdf {background-image: url("../images/common/ft_pdf.png"); }
.call-attachments > li.attachments--png {background-image: url("../images/common/ft_png.png"); }
.call-attachments > li.attachments--ppt {background-image: url("../images/common/ft_ppt.png"); }
.call-attachments > li.attachments--rar {background-image: url("../images/common/ft_rar.png"); }
.call-attachments > li.attachments--tiff {background-image: url("../images/common/ft_tiff.png"); }
.call-attachments > li.attachments--txt {background-image: url("../images/common/ft_txt.png"); }
.call-attachments > li.attachments--xls {background-image: url("../images/common/ft_xls.png"); }
.call-attachments > li.attachments--xlsx {background-image: url("../images/common/ft_xlsx.png"); }
.call-attachments > li.attachments--zip {background-image: url("../images/common/ft_zip.png"); }

.ui-tabs .ui-tabs-panel {padding: 0;}

.ui-tabs .ui-tabs-nav {border-bottom: 2px solid #dee1e3;}

.ui-tabs .ui-tabs-nav li {border: 0; background: none; text-transform: uppercase; margin: 0 2em; }


.ui-tabs .ui-tabs-nav li a {color: #004296; margin-bottom: -2px; outline: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a {border-bottom: 2px solid #004296}